Itoo Software Forum

Author Topic: Forest pack don't works with 3dsmax2016 sp1/sp2 and Vray 3.20.02 or 3.20.03  (Read 795 times)

RG1721

  • Newbie
  • *
  • Posts: 3
Hi,
Yesterday I bought a pro license forest pack and here does not (Forest Pack Pro v5.0.3)
The Forest lite version does not work.
Here is the error message.

« Last Edit: February 25, 2016, 12:15:33 PM by RG1721 »

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3076
    • iToo Software
Hi, please take a look to the General->Stats window. It should describe what is the error exactly.

Usually these errors are caused by exceeding the density limits. You can find more information about that issue on this FAQ entry.
Carlos Quintero
iToo Software

RG1721

  • Newbie
  • *
  • Posts: 3
Ok for this problem.

When I test with 2D "trees",render is black for the trees.
When I open the material editor, and i pick from object, 3ds Max crash directly.

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1376
Hi,

Would you mind to save and send us the minidump file of the crash? Thanks in advance.

Feel free to send us a simplified scene too (containing problematic Forest object(s)) through WeTransfer to support@itoosoft.com to analyse it here. Also please specify used 3ds Max / renderer releases.

Best regards,

RG1721

  • Newbie
  • *
  • Posts: 3
Hi,,
The problem is identical with scenes tutorials.
Here is the file.

I think the problem is between the forest and Vray libraries.
Best regards,

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3076
    • iToo Software
Hi, according to the minidump you are using a wrong V-Ray version. It seems for Max 2015, not 2016 (the highlighted file should be vrender2016.dlr):



You can download the V-Ray 2016 native version from the ChaosGroup site. Anyway, i suggest you upgrade to V-Ray 3.3, which is much faster rendering with FP 5.
Carlos Quintero
iToo Software